ordering=custom
descript=The annual Eromanga Rodeo, Campdraft, Horse and Motorbike Gymkhana held Easter weekend! 14-16 April.\
Things kick off Friday and run right through to Sunday with the heart stopping action of the rodeo taking place Saturday afternoon. Free campsites and amenities at the Rodeo Grounds.
